de:
  activemodel:
    attributes:
      area:
        area_type: Bereichstyp
        name: Name
        organization: Organisation
      area_type:
        name: Name
        organization: Organisation
        plural: Plural
      attachment:
        attachment_collection_id: Ordner
        description: Beschreibung
        file: Datei
        title: Anhang oder Bildname
        weight: Reihenfolge
      attachment_collection:
        description: Beschreibung
        name: Name
        weight: Reihenfolge
      category:
        description: Beschreibung
        name: Name
        parent_id: Übergeordnete Kategorie
        weight: Reihenfolge
      component:
        name: Name
        published_at: Veröffentlicht am
        weight: Reihenfolge
      external_domain:
        value: Wert
      help_section:
        content: Inhalt
      id: ID
      import:
        user_group_id: Importierte Inhalte erstellen als
      newsletter:
        body: Haupttext
        send_to_all_users: An alle Benutzenden senden
        send_to_followers: An Follower senden
        send_to_participants: An Teilnehmende senden
        subject: Betreff
      organization:
        admin_terms_of_service_body: Inhalt für die Admin-Nutzungsbedingungen
        alert_color: Benachrichtigung
        available_authorizations: Verfügbare Autorisierungen
        badges_enabled: Abzeichen aktivieren
        comments_max_length: Maximale Länge der Kommentare (0 für Standardwert)
        cta_button_path: Call To Action Schaltfläche Pfad
        cta_button_text: Call To Action Schaltfläche Text
        customize_welcome_notification: Willkommens-Benachrichtigung anpassen
        default_locale: Standardgebietsschema
        description: Beschreibung
        enable_omnipresent_banner: Zeige allgegenwärtiges Banner
        enable_participatory_space_filters: Bereichs- und Gebietsfilter aktivieren
        facebook_handler: Facebook-Handler
        favicon: Icon
        force_authentication: Authentifizierung erzwingen
        force_users_to_authenticate_before_access_organization: Benutzer müssen sich authentifizieren bevor sie auf die Organisation zugreifen können
        from: E-Mail-Adresse des Absenders
        github_handler: GitHub-Handler
        header_snippets: Header-Snippets
        highlight_alternative_color: Hervorhebung, Alternative
        highlight_color: Hervorheben
        highlighted_content_banner_action_subtitle: Aktion Schaltfläche Untertitel
        highlighted_content_banner_action_title: Titel der Aktionsschaltfläche
        highlighted_content_banner_action_url: Aktionsschaltflächen-URL
        highlighted_content_banner_enabled: Zeigen Sie das hervorgehobene Inhaltsbanner an
        highlighted_content_banner_image: Bild
        highlighted_content_banner_short_description: Kurze Beschreibung
        highlighted_content_banner_title: Titel
        host: Host
        instagram_handler: Instagram-Handler
        logo: Logo
        machine_translation_display_priority: Priorität der maschinellen Übersetzung
        machine_translation_display_priority_original: Originaltext zuerst
        machine_translation_display_priority_translation: Übersetzter Text zuerst
        name: Name
        official_img_footer: Offizielles Logo Fußzeile
        official_url: Offizielle Organisations-URL
        omnipresent_banner_short_description: Kurze Beschreibung
        omnipresent_banner_title: Titel
        omnipresent_banner_url: URL
        organization_admin_email: E-Mail des Organisations-Admins
        organization_admin_name: Name des Organisations-Admins
        organization_locales: Verfügbare Sprachen
        primary_color: Primär
        reference_prefix: Referenzpräfix
        rich_text_editor_in_public_views: Rich-Text-Editor für Teilnehmer aktivieren
        secondary_color: Sekundär
        secondary_hosts: Weitere Hosts
        send_welcome_notification: Willkommens-Benachrichtigung senden
        success_color: Erfolg
        tertiary_color: Tertiär
        time_zone: Zeitzone
        tos_version: Nutzungsbedingungen Version
        twitter_handler: X-Handler
        user_groups_enabled: Benutzergruppen aktivieren
        users_registration_mode: Benutzerregistrierungs-Modus
        warning_color: Warnung
        welcome_notification_body: Text der Willkommens-Benachrichtigung
        welcome_notification_subject: Betreff der Willkommens-Benachrichtigung
        youtube_handler: YouTube-Handler
      participatory_space_private_user:
        email: E-Mail
        name: Name
      participatory_space_private_user_csv_import:
        file: Datei
      scope:
        code: Code
        name: Name
        organization: Organisation
        parent_id: Elternteil
        scope_type: Geltungsbereich
        scope_type_id: Geltungsbereich
      scope_type:
        name: Name
        organization: Organisation
        plural: Plural
      settings:
        scope_id: Umfang
      static_page:
        allow_public_access: Zugriff ohne Authentifizierung erlauben
        changed_notably: Es gab bemerkenswerte Änderungen.
        content: Inhalt
        organization: Organisation
        show_in_footer: In der Fußzeile anzeigen
        slug: URL-Block
        title: Titel
        topic_id: Thema
        weight: Reihenfolge
      static_page_topic:
        description: Beschreibung
        name: Name des Themas
        show_in_footer: In der Fußzeile anzeigen
        title: Titel
        weight: Reihenfolge
      user_group_csv_verification:
        file: Datei
    errors:
      models:
        newsletter:
          attributes:
            base:
              at_least_one_space: Wählen Sie mindestens einen partizipativen Bereich aus.
        organization:
          attributes:
            official_img_footer:
              allowed_file_content_types: Ungültige Bilddatei
        participatory_space_private_user_csv_import:
          attributes:
            file:
              malformed: Fehlerhafte Importdatei. Bitte lesen Sie die Anweisungen sorgfältig durch und stellen Sie sicher, dass die Datei UTF-8 kodiert ist.
        user_group_csv_verification:
          attributes:
            file:
              malformed: Fehlerhafte Importdatei. Bitte lesen Sie die Anweisungen sorgfältig durch und stellen Sie sicher, dass die Datei UTF-8 kodiert ist.
      new_import:
        attributes:
          file:
            invalid_file: Ungültige Datei, bitte überprüfen Sie, ob die Datei korrekt formatiert ist.
            invalid_mime_type: Ungültiger MIME-Typ.
  activerecord:
    attributes:
      decidim/static_page:
        content: Inhalt
        slug: URL-Block
        title: Titel
      doorkeeper/application:
        authorize_url: URL autorisieren
        client_id: Client-ID
        client_secret: Kundengeheimnis
        organization_name: Name der Organisation
        organization_url: Organisations-URL
        redirect_uri: Umleitungs URI
        site: Webseite
  decidim:
    admin:
      actions:
        add: Hinzufügen
        attachment:
          new: Neuer Anhang
        attachment_collection:
          new: Neuer Ordner für Dateianhänge
        browse: Durchsuchen
        confirm_delete_component: |
          Sind Sie sicher, dass Sie diese Komponente löschen möchten?<br>
          Diese Komponente enthält:<br>
          <ul class="list-disc ml-6 my-2">
            <li class="font-bold">%{resources_count} Ressourcen</li>
          </ul>
          Wenn Sie Ihre Meinung ändern, können Sie es später wiederherstellen.
        export: Alles exportieren
        export-selection: Auswahl exportieren
        import: Importieren
        manage: Verwalten
        newsletter:
          new: Neuer Newsletter
        participatory_space_private_user:
          new: Neuer privater Benutzer
        per_page: Pro Seite
        permissions: Berechtigungen
        reject: Ablehnen
        restore: Wiederherstellen
        send_me_a_test_email: Mir eine Test-E-Mail senden
        share: Teilen
        share_tokens: Zugangslinks
        soft_delete: Vorläufiges Löschen
        user:
          new: Neuer Administrator
        verify: Überprüfen
        view_deleted_components: Gelöschte Komponenten ansehen
      admin_terms_of_service:
        accept:
          error: Beim Akzeptieren der Nutzungsbedingungen ist ein Problem aufgetreten.
          success: Super! Sie haben die Admin-Nutzungsbedingungen akzeptiert.
        actions:
          accept: Ich stimme diesen Bedingungen zu
          are_you_sure: Sind Sie sicher, dass Sie die Admin-Nutzungsbedingungen ablehnen möchten?
          refuse: Admin-Nutzungsbedingungen ablehnen
          title: Nutzungsbedingungen zustimmen
        required_review:
          alert: 'Erforderlich: Überprüfen Sie unsere Admin-Nutzungsbedingungen'
          callout: Bitte nehmen Sie sich einen Moment Zeit, um die Admin-Nutzungsbedingungen zu lesen. Ansonsten können Sie die Plattform nicht verwalten.
          cta: Jetzt überprüfen.
        title: Admin-Nutzungsbedingungen
      area_types:
        create:
          error: Beim Erstellen eines neuen Bereichstyps ist ein Fehler aufgetreten.
          success: Bereichstyp wurde erfolgreich erstellt.
        destroy:
          success: Der Bereichstyp wurde erfolgreich gelöscht.
        edit:
          title: Bereichstyp bearbeiten
          update: Aktualisieren
        new:
          create: Bereichstyp erstellen
          title: Neuer Bereichstyp
        update:
          error: Beim Aktualisieren dieses Bereichstyps ist ein Fehler aufgetreten.
          success: Bereichstyp wurde erfolgreich aktualisiert.
      areas:
        create:
          error: Beim Erstellen eines neuen Bereichs ist ein Fehler aufgetreten.
          success: Bereich wurde erfolgreich erstellt.
        deprecated: Beachten Sie, dass Gebiete veraltet sind und in zukünftigen Versionen entfernt werden. Bitte verwenden Sie stattdessen Taxonomien. Das einzige Modul, das derzeit Gebiete verwendet, ist das Initiativmodul.
        destroy:
          has_spaces: Dieser Bereich hat abhängige partizipative Räume. Bitte stellen Sie sicher, dass kein partizipativer Raum mehr diesen Bereich referenziert, bevor sie ihn löschen.
          success: Bereich wurde erfolgreich gelöscht.
        edit:
          title: Bereich bearbeiten
          update: Aktualisieren
        new:
          create: Bereich erstellen
          title: Neues Gebiet
        no_areas: Keine Bereiche
        update:
          error: Beim Aktualisieren dieses Bereichs ist ein Fehler aufgetreten.
          success: Bereich wurde erfolgreich aktualisiert.
      attachment_collections:
        create:
          error: Beim Erstellen eines neuen Ordners ist ein Fehler aufgetreten.
          success: Ordner erfolgreich erstellt
        destroy:
          success: Der Ordner wurde erfolgreich gelöscht.
        edit:
          title: Ordner bearbeiten
          update: Aktualisieren
        index:
          attachment_collections_title: Anhang Ordner
        new:
          create: Erstellen
          title: Neuer Ordner
        update:
          error: Beim Aktualisieren dieses Ordners ist ein Fehler aufgetreten.
          success: Der Ordner wurde erfolgreich aktualisiert.
      attachments:
        create:
          error: Beim Erstellen des neuen Anhangs ist ein Fehler aufgetreten.
          success: Anhang wurde erfolgreich erstellt.
        destroy:
          success: Anhang wurde erfolgreich gelöscht.
        edit:
          title: Anhang bearbeiten
          update: Aktualisieren
        index:
          attachments_title: Anhänge
        new:
          create: Anhang erstellen
          title: Neuer Anhang
        update:
          error: Beim Aktualisieren dieses Anhangs ist ein Fehler aufgetreten.
          success: Anhang wurde erfolgreich aktualisiert.
      attachments_privacy_warning:
        message: Seien Sie vorsichtig, wenn Sie mit Anhängen in einem privaten Raum arbeiten. Jeder Teilnehmer kann dieses Dokument mit anderen teilen.
      autocomplete:
        no_results: keine Ergebnisse gefunden
        search_prompt: Geben Sie mindestens drei Zeichen ein, um zu suchen.
      block_user:
        bulk_new:
          action: Konten sperren und Begründung senden
          already_reported_html: Wenn Sie diese Aktion fortsetzen, werden Sie auch alle Inhalte der Teilnehmenden ausblenden.
          description: Das Blockieren eines Teilnehmenden wird das verknüpfte Konto unbrauchbar machen. Sie können dies begründen und Richtlinien dafür bieten, wie der Teilnehmende vorgehen kann, damit das Konto wieder entsperrt wird.
          justification: Begründung
          title: Teilnehmende blockieren
        new:
          action: Konto sperren und Begründung senden
          already_reported_html: Wenn Sie diese Aktion fortsetzen, werden Sie auch alle Inhalte der Teilnehmenden ausblenden.
          description: Das Blockieren eines Benutzers wird sein Konto unbrauchbar machen. Sie können begründen und Richtlinien dafür bieten, wie der Benutzer vorgehen könnte, damit Sie in Betracht ziehen, die Blockierung wieder aufzuheben.
          justification: Begründung
          title: Benutzer %{name} blockieren
      categories:
        index:
          categories_title: Kategorien
      component_permissions:
        update:
          error: Es gab ein Problem beim Aktualisieren der Berechtigungen dieser Komponente.
          success: Berechtigungen wurden erfolgreich aktualisiert.
      components:
        create:
          error: Beim Erstellen dieser Komponente ist ein Fehler aufgetreten.
          success: Komponente wurde erfolgreich erstellt.
          success_landing_page: Komponente erfolgreich erstellt. Sie können einen Inhaltsblock für diese Komponente auf der Startseite des Bereichs hinzufügen. Gehen Sie dazu zur <a href="%{landing_page_path}">Startseite</a>, um sie zu konfigurieren.
        edit:
          title: Komponente bearbeiten
          update: Aktualisieren
        form:
          default_step_settings: Standardschritteinstellungen
          global_settings: Globale Einstellungen
          step_settings: Schritteinstellungen
        hide:
          success: Die Komponente wurde erfolgreich aus dem Menü ausgeblendet.
        index:
          add: Komponente hinzufügen
          headers:
            actions: Aktionen
            name: Komponentenname
            type: Komponententyp
            visibility: Sichtbarkeit
        manage_trash:
          title: Gelöschte Komponenten
        new:
          add: Komponente hinzufügen
          title: 'Komponente hinzufügen: %{name}'
        publish:
          success: Die Komponente wurde erfolgreich veröffentlicht.
        title: Komponenten
        unpublish:
          success: Die Veröffentlichung der Komponente wurde erfolgreich zurückgezogen.
        update:
          error: Beim Aktualisieren dieser Komponente ist ein Fehler aufgetreten.
          success: Die Komponente wurde erfolgreich aktualisiert.
        visibility_label:
          menu_hidden: Menü versteckt
          published: Veröffentlicht
          unpublished: Unveröffentlicht
      conflicts:
        attempts: Versuche
        'false': 'Nein'
        index:
          text: Suche nach bestehender E-Mail, Name oder Spitzname des Teilnehmenden.
        managed_user_name: Verwalteter Benutzer
        solved: Gelöst
        title: Überprüfungskonflikte
        transfer:
          email: E-Mail
          error: Es gab ein Problem bei der Übertragung des aktuellen Teilnehmers zu den verwalteten Teilnehmern.
          name: Name
          reason: Grund
          success: Übertragung erfolgreich.
          title: Übertragung
        'true': 'Ja'
        user_name: Nutzer
      content_blocks:
        create:
          error: Beim Erstellen des Inhaltsblocks ist ein Problem aufgetreten.
          success: Inhaltsblock erfolgreich erstellt.
        destroy:
          error: Es gab ein Problem beim Löschen dieses Inhaltsblocks.
          success: Inhaltsblock erfolgreich gelöscht.
        edit:
          active_content_blocks: Aktive Inhaltsblöcke
          add: Inhaltsblock hinzufügen
          destroy_confirmation: Sind Sie sicher, dass Sie diesen Inhaltsblock löschen möchten?
          inactive_content_blocks: Inaktive Inhaltsblöcke
          title: Seiteninhalte
          update: Aktualisieren
      dashboard:
        pending_moderations:
          announcement:
            one: Es gibt %{count} zu moderierender Beitrag
            other: Es gibt %{count} zu moderierende Beiträge
          goto_moderation: Gehe zur globalen Moderation
          title: Offene Moderationen
        show:
          dropdown: Dropdown
          view_more_logs: Weitere Protokolle anzeigen
      domain_allowlist:
        form:
          domain_too_short: Domain zu kurz
        update:
          error: Liste der zulässigen externen Domains konnte nicht aktualisiert werden
          success: Die Liste der zulässigen externen Domains wurde erfolgreich aktualisiert.
      exports:
        export_as: "%{name} als %{export_format}"
        formats:
          CSV: CSV
          Excel: Excel
          FormPDF: PDF
          JSON: JSON
        notice: Ihr Export wird gerade ausgeführt. Sie erhalten nach Fertigstellung eine E-Mail.
      filters:
        filter_label: Filtern
        invitation_accepted_at_present:
          label: Einladung angenommen
          values:
            'false': 'Nein'
            'true': 'Ja'
        last_sign_in_at_present:
          label: Zuletzt angemeldet
          values:
            'false': 'Nein'
            'true': 'Ja'
        moderated_users:
          reports_reason_eq:
            label: Grund der Meldung
            values:
              does_not_belong: Gehört nicht hier hin
              offensive: Offensiv
              spam: Spam
        moderations:
          reportable_type_string_eq:
            label: Art
        officialized_at_null:
          label: Status
          values:
            'false': Offizialisiert
            'true': Nicht offiziell
        participatory_space_private_users:
          user_invitation_accepted_at_not_null:
            label: Einladung akzeptiert
            values:
              'false': Nicht akzeptiert
              'true': Akzeptiert
          user_invitation_sent_at_not_null:
            label: Einladung versendet
            values:
              'false': Nicht versendet
              'true': Versendet
        private_space_eq:
          label: Privat
          values:
            'false': Öffentlich
            'true': Privat
        published_at_null:
          label: Veröffentlicht
          values:
            'false': Veröffentlicht
            'true': Unveröffentlicht
        remove_all: Alle entfernen
        search_label: Suche
        search_placeholder:
          name_or_nickname_or_email_cont: Suche in %{collection} nach E-Mail, Name oder Kontoname.
          report_count_eq: Anzahl Meldungen
          reported_id_string_or_reported_content_cont: Suche %{collection} nach meldbarer Id oder Inhalt.
          title_cont: In %{collection} nach Titel suchen.
          user_name_or_user_nickname_or_user_email_cont: '%{collection} nach E-Mail, Name oder Kontoname durchsuchen.'
        state_eq:
          label: Status
          values:
            all: Alle
            pending: Ausstehend
            rejected: Abgelehnt
            verified: Überprüft
        taxonomies:
          taxonomy_id_eq:
            label: Taxonomie
      forms:
        file_help:
          import:
            explanation: 'Hinweise für die Datei:'
            message_1: CSV, JSON und Excel (.xlsx) Dateien werden unterstützt
            message_2: Bei CSV-Dateien muss das Trennzeichen zwischen den Spalten ein Semikolon sein (";")
      help_sections:
        error: Beim Aktualisieren der Hilfeabschnitte ist ein Fehler aufgetreten.
        form:
          save: Speichern
        success: Hilfeabschnitte wurden erfolgreich aktualisiert.
      impersonatable_users:
        index:
          filter:
            all: Alle
            managed: Gelang es
            not_managed: Nicht verwaltet
          impersonate: Imitieren
          impersonate_new_managed_user: Sich als neuer verwalteter Benutzer ausgeben
          managed: Gelang es
          name: Name
          needs_authorization_warning: Sie benötigen mindestens eine Autorisierung, die für diese Organisation aktiviert ist.
          not_managed: Nicht verwaltet
          promote: Fördern
          search: Suche
          status: Status
          view_logs: Protokolle anzeigen
      impersonations:
        close_session:
          error: Beim Schließen der aktuellen Identitätswechsel-Sitzung ist ein Fehler aufgetreten.
          success: Die aktuelle Identitätswechselsitzung wurde erfolgreich beendet.
        create:
          error: Es gab einen Fehler bei der Identität des Benutzers.
          success: Der verwaltete Benutzer wurde erfolgreich erstellt.
        form:
          authorization_method: Autorisierungsmethode
          name: Name
          reason: Grund
        new:
          impersonate: Imitieren
          impersonate_existing_managed_user: Angenommen, dass der Benutzer "%{name}" verwaltet wird
          impersonate_existing_user: Imitieren von Benutzer "%{name}"
          impersonate_new_managed_user: Sich als neuer verwalteter Benutzer ausgeben
      imports:
        and: und
        data_errors:
          duplicate_headers:
            detail: Bitte überprüfen Sie, dass die Datei benötigte Spalten oder Kopfzeilen nur einmal enthält.
            message:
              one: Spalte %{columns} duplizieren.
              other: Spalten %{columns} duplizieren.
          invalid_indexes:
            lines:
              detail: Bitte überprüfen Sie, ob diese Zeilen korrekt formatiert sind und gültige Datensätze enthalten.
              message:
                one: Fehler in der Importdatei auf Zeile %{indexes} gefunden.
                other: Fehler in der Importdatei auf den Zeilen %{indexes} gefunden.
            records:
              detail: Bitte überprüfen Sie, ob diese Zeilen korrekt formatiert sind und gültige Datensätze enthalten.
              message:
                one: Fehler in der Importdatei beim Eintrag Nummer %{indexes} gefunden.
                other: Fehler in der Importdatei bei den Einträgen Nummer %{indexes} gefunden.
          missing_headers:
            detail: Bitte überprüfen Sie, ob die Datei die erforderlichen Spalten enthält.
            message:
              one: Fehlende Spalte %{columns}.
              other: Fehlende Spalten %{columns}.
        error: Beim Importieren ist ein Problem aufgetreten.
        example_error: Es gab ein Problem beim Erstellen eines Beispiels für den angegebenen Typ.
        new:
          accepted_mime_types:
            csv: CSV
            json: JSON
            xlsx: xlsx
          actions:
            back: Zurück
          download_example: Beispiel herunterladen
          download_example_format: Beispiel als %{name}
          file_legend: Datei zum Importieren hinzufügen.
          import: Importieren
        notice: "%{number} %{resource_name} erfolgreich importiert."
      logs:
        filters:
          participatory_space: Partizipativen Raum finden
          text: Suche nach E-Mail, Name oder Spitzname.
          user: Benutzer*in
        logs_list:
          no_logs_yet: Es gibt noch keine Protokolle.
          no_matching_logs: Es gibt keine Protokolle mit den angegebenen Suchfiltern. Ändern Sie sie und versuchen Sie es erneut.
      manage_trash:
        deleted_items_warning: Sie sehen derzeit gelöschte Elemente. Um Änderungen vornehmen zu können, müssen Sie diese zuerst wiederherstellen.
      managed_users:
        promotion:
          error: Es ist ein Fehler aufgetreten, der den verwalteten Benutzer unterstützt.
          success: Der verwaltete Benutzer wurde erfolgreich hochgestuft.
        promotions:
          new:
            explanation: Verwaltete Benutzer können zu Standardbenutzern heraufgestuft werden. Das bedeutet, dass sie zu der Anwendung eingeladen werden und nicht in der Lage sind, sie erneut zu repräsentieren. Der eingeladene Benutzer erhält eine E-Mail, um Ihre Einladung anzunehmen.
            new_managed_user_promotion: Neue verwaltete Benutzerwerbung
            promote: Fördern
      menu:
        admin_log: Admin-Aktivitätsprotokoll
        admins: Admins
        appearance: Aussehen
        area_types: Bereichstypen
        areas: Bereiche
        components: Komponenten
        configuration: Aufbau
        content: Gemeldeter Inhalt
        external_domain_allowlist: Erlaubte externe Domains
        help_sections: Hilfeabschnitte
        homepage: Startseite
        impersonations: Identitätswechsel
        manage: Verwalten
        moderation: Globale Moderationen
        newsletters: Newsletter
        participants: Teilnehmer
        reported_users: Gemeldete Teilnehmende
        scope_types: Bereichstypen
        scopes: Bereiche
        see_site: Seite ansehen
        settings: Einstellungen
        share_tokens: Zugangslinks
        static_page_topics: Themen
        static_pages: Seiten
        taxonomies: Taxonomien
        taxonomy_filters: Taxonomie-Filter
        user_groups: Benutzergruppen
        users: Benutzer
      metrics:
        metrics:
          see_more_metrics: Mehr Kriterien anzeigen
      models:
        area:
          fields:
            area_type: Bereichstyp
            name: Name
        area_type:
          fields:
            name: Name
            plural: Plural
        attachment:
          fields:
            collection: Ordner
            content_type: Art
            file_size: Größe
            title: Titel
          name: Befestigung
        attachment_collection:
          name: Ordner
        category:
          name: Kategorie
        impersonation_log:
          fields:
            admin: Administrator
            ended_at: Beendet um
            expired_at: Abgelaufen um
            reason: Grund
            started_at: Fing an bei
            user: Benutzer
        newsletter:
          fields:
            created_at: Erstellt am
            progress: Fortschritt
            sent_at: Gesendet um
            sent_to: Gesendet an
            subject: Gegenstand
          name: Newsletter
        participatory_space_private_user:
          name: Participatory Space privater Benutzer
        scope:
          fields:
            name: Name
            scope_type: Geltungsbereich
        scope_type:
          fields:
            name: Name
            plural: Plural
        share_token:
          fields:
            actions: Aktionen
            expires_at: Läuft ab am
            registered_only: Nur registrierte?
            times_used: Anzahl Anwendungen
            token: Zugangslink
        static_page:
          fields:
            created_at: Erstellt am
            title: Titel
        user:
          fields:
            created_at: Erstellungsdatum
            email: Email
            last_sign_in_at: Letztes Anmeldedatum
            name: Name
            role: Rolle
            roles:
              admin: Administrator
              user_manager: Benutzer Manager
          name: Benutzer
        user_group:
          fields:
            actions: Aktionen
            created_at: Erstellt am
            document_number: Dokumentnummer
            name: Name
            nickname: Spitzname
            phone: Telefon
            state: Status
            users_count: Benutzer zählen
      moderated_users:
        index:
          actions:
            block: Benutzer blockieren
            bulk_actions:
              actions_dropdown: Aktionen
              block:
                title: Blockieren
                update_moderated_user_button: Teilnehmende blockieren
              unblock:
                title: Blockierung aufheben
                update_moderated_user_button: Blockierung aufheben
              unreport:
                title: Meldung zurückweisen
            ignore:
              update_moderated_user_button: Gemeldete Teilnehmende zurückweisen
            title: Aktionen
            unblock: Blockierung des Benutzers aufheben
            unreport: Meldung Rückgängig machen
          cancel: Abbrechen
          name: Name
          nickname: Spitzname
          reason: Grund
          reports: Anzahl Meldungen
          selected: Ausgewählt
          title: Gemeldete Teilnehmende
        report:
          reasons:
            does_not_belong: Gehört nicht zu
            offensive: Offensiv
            spam: Spam
        tabs:
          blocked: Blockiert
          unblocked: Nicht blockiert
      moderations:
        index:
          actions:
            actions_dropdown: Aktionen
            hide:
              title: Verbergen
              update_moderation_button: Ausgewählte Ressourcen verbergen
            unhide:
              title: Einblenden
              update_moderation_button: Ausgewählte Ressourcen einblenden
            unreport:
              title: Meldung zurückweisen
              update_moderation_button: Meldung ausgewählter Ressourcen aufheben
          cancel: Abbrechen
          selected: ausgewählt
          title: Gemeldeter Inhalt
        report:
          reasons:
            does_not_belong: Gehört nicht
            hidden_during_block: Versteckt beim Blockieren des Benutzers
            offensive: Beleidigend
            parent_hidden: Übergeordneter Inhalt wurde ausgeblendet
            spam: Spam
        reports:
          index:
            author: Autor(en)
            callout_html: Ein Inhalt erscheint im Moderations-Panel, wenn er von einem Benutzer gemeldet wurde. Jeder Benutzer mit einem registrierten Konto kann Inhalte melden, indem er auf die %{icon} Flagge neben dem Element klickt.
            content_original_language: Originalsprache des Inhalts
            participatory_space: Beteiligungsbereich
            reported_content: Gemeldeter Inhalt
            see_current: Siehe aktuelles
            see_original: Original ansehen
            title: Moderationsberichte
          show:
            report_details: Details zum Grund
            report_language: Berichtssprache
            report_reason: Grund
            title: Berichtdetails
      new_import:
        accepted_mime_types:
          csv: CSV
          json: JSON
          xlsx: XLSX
      newsletter_templates:
        index:
          preview_template: Vorschau
          title: Newsletter Vorlagen
          use_template: Diese Vorlage verwenden
        show:
          preview: 'Vorschau der Vorlage: %{template_name}'
          use_template: Diese Vorlage verwenden
      newsletters:
        confirm_recipients:
          email: E-Mail
          name: Name
          title: Empfangende bestätigten
        create:
          error: Beim Erstellen dieses Newsletters ist ein Fehler aufgetreten.
          success: Newsletter erfolgreich erstellt Bitte, überprüfen Sie es vor dem Senden.
        deliver:
          error: Beim Versand dieses Newsletters ist ein Fehler aufgetreten.
          success: Newsletter erfolgreich geliefert
        destroy:
          error_already_sent: 'Newsletter kann nicht gelöscht werden: Es wurde bereits gesendet.'
          success: Newsletter erfolgreich gelöscht.
        edit:
          save_and_preview: Speichern und Vorschau
          title: Newsletter bearbeiten
        index:
          all: Alle
          all_users: 'Alle Benutzer'
          and: 'und '
          confirm_delete: Möchten Sie diesen Newsletter wirklich löschen?
          followers: 'Follower '
          has_been_sent_to: 'Wurde gesendet an: '
          not_sent: Nicht gesendet
          participants: 'Teilnehmer: '
          private_members: 'private Mitglieder '
          segmented_to: 'Unterteilt in %{subject}: '
          subscribed_count: 'Abonniert:'
          title: Newsletter
          verification_types: 'Verifizierungstypen: %{types}'
          verified_users: Verifizierte Nutzende
        new:
          save: Speichern
          title: Neuer Newsletter
        select_recipients_to_deliver:
          all_spaces: Alle
          all_users_help: Sendet Newsletter an alle bestätigten Benutzer.
          confirm_deliver: Möchten Sie diesen Newsletter wirklich versenden? Diese Aktion kann nicht rückgängig gemacht werden.
          confirm_recipients: Empfangende bestätigten
          deliver: Newsletter versenden
          followers_help: Sendet den Newsletter an alle bestätigten Benutzer, die den ausgewählten Teilnehmerräumen in der Liste folgen.
          participants_help: Sendet den Newsletter an alle bestätigten Benutzer, die an den ausgewählten Teilnehmerräumen der Liste teilgenommen haben.
          private_members_help: Sendet einen Newsletter an alle bestätigten Teilnehmende, die den ausgewählten privaten Teilnahmebereichen hinzugefügt wurden.
          recipients_count: Dieser Newsletter wird an <strong id='recipients_count'>%{count}</strong> Teilnehmer gesendet.
          select_assemblies: Gremien auswählen
          select_conferences: Konferenzen auswählen
          select_initiatives: Initiativen auswählen
          select_participatory_processes: Beteiligungsprozesse auswählen
          select_spaces: Wählen Sie Abschnitte, um den Newsletter zu unterteilen
          select_users_for_participatory_space: Newsletter an einen oder mehrere partizipative Bereiche senden
          select_users_general: Plattformweiter Newsletter senden
          select_verification_types: Verifizierungsmethoden auswählen
          send_to_all_users: An alle Benutzer senden
          send_to_verified_users: An verifizierte Teilnehmende senden
          title: Empfänger auswählen
          verified_users_help: Sendet einen Newsletter an alle bestätigten und verifizierten Teilnehmenden über jede ausgewählte Verifikationsmethode.
          warning: "<strong>Achtung:</strong> Dieser Newsletter wird nur an Benutzer gesendet, die <em>Ich möchte Newsletter empfangen</em> in ihren Benachrichtigungseinstellungen aktiviert haben."
        send:
          no_recipients: Keine Empfänger für diese Auswahl.
        send_to_user:
          sent_successfully: Newsletter wurde erfolgreich an %{email} gesendet
        show:
          preview: Vorschau
          select_recipients_to_deliver: Empfänger auswählen
          send_me_a_test_email: Mir eine Test-E-Mail senden
          subject: Gegenstand
        update:
          error: Beim Aktualisieren dieses Newsletters ist ein Fehler aufgetreten.
          success: Newsletter erfolgreich aktualisiert. Bitte überprüfen Sie es vor dem Senden.
      officializations:
        block:
          error: Bei der Teilnehmendenblockierung ist ein Problem aufgetreten.
          success: Teilnehmer erfolgreich blockiert.
        bulk_action:
          block:
            invalid: Es gab ein Problem beim Blockieren der Teilnehmenden.
            success: Teilnehmende erfolgreich blockiert.
          unblock:
            invalid: Es gab ein Problem beim Entsperren der Teilnehmenden.
            success: Teilnehmende erfolgreich entsperrt.
        create:
          success: Benutzer wurde offiziell anerkannt.
        destroy:
          success: Der Benutzer wurde erfolgreich inoffizialisiert.
        index:
          actions: Aktionen
          badge: Abzeichen
          block: Benutzer blockieren
          created_at: Erstellt am
          name: Name
          nickname: Spitzname
          not_officialized: Nicht offiziell
          officialize: Offizialisieren
          officialized: Offizialisiert
          reofficialize: Reoffizialisieren
          reports: Berichte
          show_email: E-Mail-Adresse anzeigen
          status: Status
          unblock: Blockierung des Users aufheben
          unofficialize: Nicht offiziell
        new:
          badge: Offizielles Abzeichen
          officialize: Offizialisieren
          title: Benutzer "%{name}" offiziellisieren
        show_email_modal:
          description: Wenn Sie einen Teilnehmer direkt kontaktieren möchten, können Sie auf die Schaltfläche "Anzeigen" klicken, um seine E-Mail-Adresse zu sehen. Diese Aktion wird protokolliert.
          email_address: E-Mail-Adresse
          full_name: Voller Name
          hidden: versteckt
          show: Anzeigen
          title: E-Mail-Adresse des Teilnehmers anzeigen
        unblock:
          error: Bei der Entblockierung des Kontos ist ein Problem aufgetreten.
          success: Blockierung des Teilnehmers wurde erfolgreich aufgehoben.
      organization:
        edit:
          title: Organisation bearbeiten
          update: Aktualisieren
        form:
          facebook: Facebook
          github: GitHub
          instagram: Instagram
          rich_text_editor_in_public_views_help: In einigen Textbereichen können Teilnehmer mit Hilfe des Rich-Text-Editors HTML-Tags einfügen.
          social_handlers: Sozial
          twitter: X
          url: URL
          youtube: Youtube
        update:
          error: Beim Aktualisieren dieser Organisation ist ein Fehler aufgetreten.
          success: Die Organisation wurde erfolgreich aktualisiert.
      organization_appearance:
        edit:
          update: Aktualisieren
        form:
          colors:
            choose_color: Primärfarbe auswählen
            colors_title: Organisationsfarben
            colors_warning_html: Warnung! Das Ändern dieser Farben kann die für Barrierefreiheit notwendigen Kontraste brechen. Sie können den Kontrast Ihrer Wahl mit <a href="%{link}">WebAIM Contrast Checker</a> oder ähnlichen Tools überprüfen.
            explanation: Dieses Tool hilft Ihnen, ein Farbschema mit Farbtönen auszuwählen, die gleichmäßig um das Farbrad verteilt sind und die auf der Website der Organisation verwendet werden.
            legend_html: Hauptfarben der Anwendung, basierend auf dem <a href="https://www.color-meanings.com/triadic-colors/">triadischen Algorithmus</a>. Die <i>sekundäre</i> Farbe wird automatisch von der Primärfarbe und der Sättigung, die Sie gewählt haben, berechnet.
            saturation: Sättigung
            title: Farbauswahl
            update_suggested_colors: Vorgeschlagene Farben aktualisieren
          cta_button_path_help_html: 'Sie können überschreiben, womit die Call To Action-Schaltfläche auf der Homepage verlinkt ist. Verwenden Sie hier Teilpfade, nicht die vollständige URL. Buchstaben, Zahlen, Bindestriche und Schrägstriche sind erlaubt; an der ersten Stelle ist ein Buchstabe erforderlich. Die Call To Action-Schaltfläche wird auf der Startseite zwischen Begrüßungstext und Beschreibung angezeigt. Beispiel: %{url}'
          cta_button_text_help: Sie können den Text der Call To Action-Schaltfläche auf der Startseite für jede verfügbare Sprache in Ihrer Organisation überschreiben. Wenn nicht festgelegt, wird der Standardwert verwendet. Die Call To Action-Schaltfläche wird auf der Startseite zwischen Begrüßungstext und Beschreibung angezeigt.
          header_snippets:
            header_snippets_help_html: Benutzen Sie dieses Feld, um dem HTML-Head Inhalte hinzuzufügen. Die häufigste Verwendung ist die Integration von Drittanbieter-Diensten, die ein zusätzliches JavaScript oder CSS erfordern. Außerdem können Sie dem HTML-Code zusätzliche Meta-Tags hinzuzufügen. Beachten Sie, dass dies nur auf den öffentlichen Seiten dargestellt wird und nicht im Admin-Bereich. Wenn der Code mit externen APIs interagiert oder nicht mit den Sicherheitsrichtlinien der Anwendung übereinstimmt, ist es notwendig, die Sicherheitsrichtlinien der Inhalte (Content Security Policy) zu ändern. Weitere Informationen finden Sie <a href="https://docs.decidim.org/develop/en/customize/content_security_policy">auf der Dokumentationsseite</a>.
            title: HTML-Header-Snippets
          homepage_appearance_title: Homepage-Erscheinungsbild bearbeiten
          homepage_highlighted_content_banner_title: Highlighted Inhaltsbanner
          images:
            layout_appearance_title: Layout-Layout bearbeiten
            preview: Vorschau
          omnipresent_banner_appearance_title: Bearbeiten Sie das allgegenwärtige Banner
      organization_external_domain_allowlist:
        edit:
          update: Aktualisieren
        external_domain:
          down: Runter
          external_domain: Externe Domain
          remove: Entfernen
          up: Hoch
        form:
          add: Zur erlaubten Liste hinzufügen
          title: Liste erlaubter externer Domains
      participatory_space_private_users:
        create:
          error: Beim Hinzufügen eines privaten Benutzers für diesen partizipativen Bereich ist ein Fehler aufgetreten.
          success: Participatory Space Privater Benutzerzugriff erfolgreich erstellt.
        destroy:
          error: Beim Löschen eines privaten Benutzers für diesen partizipativen Bereich ist ein Fehler aufgetreten.
          success: Privater Zugriff zum partizipativen Raum erfolgreich gelöscht.
        edit:
          title: Privates Mitglied des partiziaptiven Bereichs bearbeiten.
          update: Aktualisieren
        index:
          import_via_csv: Aus CSV-Datein importieren
          publish_all: Alle veröffentlichen
          title: Participatory Space privater Benutzer
          unpublish_all: Alle Veröffentlichungen aufheben
        new:
          create: Erstellen
          title: Neuer privater Benutzer des Participatory Space.
        publish_all:
          error: Es gab ein Problem bei der Veröffentlichung aller privaten Teilnehmenden für diesen partizipativen Bereich.
          success: Alle privaten Teilnehmenden erfolgreich für diesen partizipativen Bereich veröffentlicht
        unpublish_all:
          error: Es gab ein Problem beim Entfernen aller privaten Teilnehmenden für diesen partizipativen Bereich.
          success: Alle privaten Teilnehmenden für diesen teilnehmenden Raum erfolgreich zurückgezogen
        update:
          error: Beim Aktualisieren des privaten Teilnehmenden für diesen Beteiligungsbereich ist ein Problem aufgetreten.
          success: Privater Teilnehmende für diesen partizipativen Raum erfolgreich erstellt
      participatory_space_private_users_csv_imports:
        create:
          invalid: Beim Lesen der CSV-Datei ist ein Problem aufgetreten. Bitte stellen Sie sicher, dass Sie den Anweisungen korrekt gefolgt sind.
          success: CSV-Datei wurde erfolgreich hochgeladen, wir senden eine Einladungs-E-Mail an die Teilnehmenden. Dies kann eine Weile dauern.
        new:
          csv_upload:
            title: CSV-Datei hochladen
          destroy:
            button: Alle private Teilnehmende auswählen
            confirm: Sind Sie sicher, dass Sie alle private Teilnehmende entfernen möchten? Diese Aktion kann nicht rückgängig gemacht werden. Sie werden sie nicht wiederherstellen können.
            empty: Sie haben keine private Teilnehmende.
            explanation: Sie haben %{count} private Teilnehmende.
            title: Alle private Teilnehmende entfernen
          example_file: 'Beispieldatei:'
          explanation: 'Laden Sie Ihre CSV-Datei mit den Teilnehmenden, die Sie zum Prozess hinzufügen möchten, hoch. Sie muss zwei Spalten (ohne Kopfzeile) haben, mit der E-Mail-Adresse in der ersten Spalte und dem Namen in der zweiten Spalte der Datei. Verwenden Sie keine ungültige Zeichen wie `<>?%&^*#@()[]=+:;"{}\|` im Namen der Teilnehmenden.'
          explanation_example: |
            john.doe@example.org%{csv_col_sep}John Doe
            jane.doe@example.org%{csv_col_sep}Jane Doe
          title: Private Teilnehmende via CSV importieren
          upload: Hochladen
      reminders:
        create:
          error: Beim Erstellen dieser Erinnerungen ist ein Problem aufgetreten.
          success:
            one: "%{count} Benutzer wird erinnert."
            other: "%{count} Benutzer werden erinnert."
        new:
          submit: Senden
      resource_permissions:
        edit:
          submit: einreichen
          title: Berechtigungen bearbeiten
        options_form:
          ephemeral_warning: Um diese Autorisierungsmethode zu aktivieren, müssen Sie alle bestehenden Autorisierungen <a href="%{path}“>zurücknehmen</a>. Dadurch wird das Risiko von Überprüfungskonflikten minimiert. Alle Berechtigungen dieses Typs werden in der Organisation automatisch entzogen, wenn Sie Änderungen einreichen, die diese Methode hinzufügen oder ihre Konfiguration verändern, nachdem sie hinzugefügt wurde.
        update:
          success: Berechtigungen wurden erfolgreich aktualisiert.
      scope_types:
        create:
          error: Beim Erstellen eines neuen Geltungstyps ist ein Fehler aufgetreten.
          success: Der Geltungsbereichstyp wurde erfolgreich erstellt.
        destroy:
          success: Der Themen-Typ wurde erfolgreich gelöscht
        edit:
          title: Bereichstyp bearbeiten
          update: Aktualisieren
        new:
          create: Erstellen Sie den Geltungsbereichstyp
          title: Neuer Umfang
        update:
          error: Beim Aktualisieren dieses Bereichstyps ist ein Fehler aufgetreten.
          success: Der Geltungsbereichstyp wurde erfolgreich aktualisiert
      scopes:
        create:
          error: Beim Erstellen eines neuen Bereichs ist ein Fehler aufgetreten.
          success: Bereich erfolgreich erstellt
        deprecated: Beachten Sie, dass Bereiche veraltet sind und in zukünftigen Versionen entfernt werden. Bitte verwenden Sie stattdessen Taxonomien. Das einzige Modul, das derzeit Bereiche verwendet, ist das Initiativmodul.
        destroy:
          success: Scope erfolgreich gelöscht.
        edit:
          title: Bereich bearbeiten
          update: Aktualisieren
        new:
          create: Bereich erstellen
          title: Neuer Umfang
        no_scopes: Keine Bereiche auf dieser Ebene.
        update:
          error: Beim Aktualisieren dieses Bereichs ist ein Fehler aufgetreten.
          success: Bereich wurde erfolgreich aktualisiert
      share_tokens:
        actions:
          confirm_destroy: Sind Sie sicher, dass Sie diesen Zugang löschen wollen?
          copy_link: Link kopieren
          destroy: Löschen
          edit: Bearbeiten
          preview: Vorschau
        create:
          invalid: Beim Erstellen des Zugangslinks ist ein Problem aufgetreten.
          success: Zugangslink erfolgreich erstellt.
        destroy:
          error: Beim Löschen des Zugangslinks ist ein Problem aufgetreten.
          success: Der Zugangslink wurde erfolgreich gelöscht.
        edit:
          title: 'Zugangslinks bearbeiten für: %{name}'
          update: Aktualisieren
        form:
          automatic: Automatisch
          custom: Personalisiert
          custom_expiration: Benutzerdefiniertes Ablaufen
          custom_token: Benutzerdefiniertes Wort
          expires_at: Läuft ab am
          'false': 'Nein'
          never_expire: Niemals
          registered_only: Nur registrierte?
          token: Zugangsschlüssel
          'true': 'Ja'
        index:
          back_to_share_tokens: Zurück zu den Zugangslinks
          copied: Zugangslink kopiert!
          copy_message: Der Text wurde erfolgreich in die Zwischenablage kopiert.
          create_new_token: Einen ersten Zugangslink erstellen!
          empty_html: Keine aktiven Zugangslinks vorhanden. %{new_token_link}
          never: Niemals
          new_share_token_button: Neuer Zugangslink
          share_tokens_help_html: |
            Erstellen und teilen Sie einen Zugangslink, um anderen die Ansicht dieser unveröffentlichten Ressource zu ermöglichen.
            Zugangslinks können z.B. nur für registrierte Teilnehmer gültig sein oder falls nötig über ein Ablaufdatum verfügen.
            Um einen neuen Zugangslink mit jemandem zu teilen, erstellen Sie ihn und kopieren Sie dann den Link mit dem Aktionssymbol "%{clipboard} Zwischenablage".
          title: 'Zugangslinks für: %{name}'
        new:
          create: Erstellen
          title: 'Neuer Zugangslink für: %{name}'
        update:
          error: Bei der Aktualisierung dieses Zugangs ist ein Problem aufgetreten.
          success: Zugangslink erfolgreich aktualisiert.
      shared:
        adjacent_navigation:
          next: Weiter
          next_title: Nächstes Element
          previous: Zurück
          previous_title: Vorheriges Element
        gallery:
          add_images: Bilder hinzufügen
          edit_images: Bilder bearbeiten
          gallery_legend: Bildergalerie hinzufügen (Optional)
      static_page_topics:
        create:
          error: Beim Erstellen eines neuen Themas ist ein Fehler aufgetreten.
          success: Thema erfolgreich erstellt.
        destroy:
          success: Thema erfolgreich gelöscht.
        edit:
          title: Thema bearbeiten
          update: Thema aktualisieren
        new:
          create: Thema erstellen
          title: Neues Thema
        update:
          error: Beim Aktualisieren dieses Themas ist ein Fehler aufgetreten.
          success: Thema erfolgreich aktualisiert
      static_pages:
        actions:
          view: Öffentliche Seite anzeigen
        create:
          error: Beim Erstellen einer neuen Seite ist ein Fehler aufgetreten.
          success: Seite erfolgreich erstellt
        destroy:
          success: Seite erfolgreich gelöscht
        edit:
          changed_notably_help: Wenn diese Option aktiviert ist, werden Nutzende benachrichtigt, um die neuen Nutzungsbedingungen zu akzeptieren.
          last_notable_change: 'Letzte signifikante Änderung: %{tos_version_formatted}'
          title: Seite bearbeiten
          update: Aktualisieren
        form:
          none: Keiner
          slug_help_html: 'Verwenden Sie hier Teilpfade, nicht die vollständige URL. Buchstaben, Zahlen, Bindestriche und Schrägstriche sind erlaubt; an der ersten Stelle ist ein Buchstabe erforderlich. Beispiel: %{url}'
        index:
          last_notable_change: Letzte signifikante Änderung
        new:
          create: Seite erstellen
          title: Neue Seite
        topic:
          empty: Es gibt keine Seite zu diesem Thema.
          without_topic: Seiten ohne Thema
        update:
          error: Beim Aktualisieren dieser Seite ist ein Fehler aufgetreten.
          success: Seite wurde erfolgreich aktualisiert.
      taxonomies:
        actions:
          actions: Aktionen
          destroy: Klassifizierung & Elemente löschen
          edit: Klassifizierung & Elemente bearbeiten
          filters: Filter verwalten
        breadcrumb:
          edit: Klassifizierung bearbeiten
          new: Neue Klassifizierung
        count: Verknüpfte Ressourcen
        create:
          invalid: Beim Erstellen dieser Klassifizierung ist ein Fehler aufgetreten.
          success: Klassifizierung wurde erfolgreich erstellt.
        destroy:
          invalid: Beim Löschen dieser Klassifizierung ist ein Fehler aufgetreten.
          success: Klassifizierung erfolgreich gelöscht.
        edit:
          back: Zurück
          description: Die Elemente dieser Klassifizierung werden verwendet, um Ressourcen zu klassifizieren oder zu filtern, wie Partizipationsbereiche oder Komponenten. Per "Drag and Drop" kann die Liste neu geordnet werden.
          new_item: Neues Element
          no_items: Es gibt derzeit keine Elemente in dieser Klassifizierung. Erstellen Sie hier eine Liste von Elementen, um Ressourcen zu klassifizieren oder zu filtern, z. B. Partizipationsbereiche oder Komponenten. Elemente können auf bis zu drei Ebenen verschachtelt werden.
          subtitle: Elemente in "%{taxonomy_name}"
          title: Klassifizierung "%{taxonomy_name} " bearbeiten
          update: Aktualisieren
        filters:
          search_placeholder: Suchen
        index:
          description: Klassifizierungen und Filter ermöglichen es Administratoren, Inhalte zu sortieren und zu organisieren. Fügen Sie zum Beispiel eine Klassifizierung mit den Stadtbezirken und Stadtquartieren hinzu und erstellen Sie dann Filter nur mit den Bezirken oder für ein bestimmtes Viertel.
          new_taxonomy: Neue Klassifizierung
          no_items_found: Es wurden keine Klassifizierungen gefunden, die Ihren Suchkriterien entsprechen.
        name: Name
        new:
          create: Klassifizierung erstellen
          title: Neue Klassifizierung
        no_taxonomies: Derzeit gibt es keine Klassifizierungen. Erstellen Sie eine Liste von Klassifizierungen hier und füge ihnen Elemente hinzu, um nach Ressourcen klassifizieren oder filtern zu können.
        table:
          to_next_page: Für die nächste Seite hinziehen
          to_prev_page: Für die vorherige Seite hinziehen
        taxonomy_actions:
          confirm_destroy: 'Sind Sie sicher, dass Sie %{name} löschen möchten? Dies wird auch alle untergeordneten Elemente löschen. HINWEIS: Nicht betroffen sind Ressourcen, die diese Klassifizierung verwenden, aber sie verlieren den Verweis auf diese Klassifizierung.'
        total_filters: Filter
        total_items: Elemente in der Klassifizierung
        update:
          invalid: Beim Aktualisieren dieser Klassifizierung ist ein Fehler aufgetreten.
          success: Klassifizierung wurde erfolgreich aktualisiert.
      taxonomy_filters:
        actions:
          new_taxonomy_filter: Neuer Klassifizierung-Filter
        breadcrumb:
          edit: Filter bearbeiten
          filters: Filter
          new: Neuer Filter
        create:
          error: Beim Erstellen dieses Klassifizierungsfilters ist ein Fehler aufgetreten.
          success: Klassifizierungsfilter wurde erfolgreich erstellt.
        destroy:
          error: Beim Löschen dieses Klassifizierungsfilters ist ein Fehler aufgetreten.
          success: Klassifizeriungsfilter erfolgreich gelöscht.
        edit:
          back: Zurück
          title: Klassifizierungsfilter bearbeiten
          update: Klassifizierungsfilter aktualisieren
        form:
          all: Alle
          items:
            one: "%{count} ausgewähltes Element"
            other: "%{count} ausgewählte Elemente"
          name_help: Der Titel des Filters, der im Frontend angezeigt wird.
          no_items: Keine Elemente für diese Klassifizierungen verfügbar. Sie können Elemente in den Klassifizierungseinstellungen erstellen.
          space_filter: Als Filter verfügbar für
        index:
          description: Ein Klassifizierungsfilter erlaubt es Admins, partizipative Bereiche nach einer Taxonomie zu sortieren und zu filtern. Fügen Sie zum Beispiel einen Taxonomie-Filter hinzu, um Prozesse nach geografischen Typologien zu sortieren.
          empty: Derzeit gibt es keine Klassifizierungsfilter. Erstellen Sie hier eine Liste von Klassifizierungsfilter, um partizipative Bereiche nach einer Taxonomie zu sortieren und zu filtern.
          new_filter: Neuer Filter
        new:
          back: Zurück
          create: Klassifizierungsfilter erstellen
          title: Neuer Klassifizierungsfilter
        table:
          actions: Aktionen
          components_count: Komponenten, die dies verwenden
          confirm_destroy: 'Sind Sie sicher, dass Sie den Filter %{name} löschen möchten? HINWEIS: Ressourcen, die diesen Filter verwenden, sind nicht betroffen, aber sie verlieren den Verweis auf diesen Filter.'
          destroy: Löschen
          edit: Bearbeiten
          internal_name: Interne Bezeichnung
          name: Bezeichnung
        update:
          error: Beim Aktualisieren dieses Klassifizierungsfilters ist ein Fehler aufgetreten.
          success: Klassifizierungsfilter wurde erfolgreich aktualisiert.
      taxonomy_filters_selector:
        new:
          add_new_items_html: Wenn Sie einen neuen Filter oder ein neues Element einstellen müssen, tun Sie dies durch die Konfigurationseinstellungen oder indem Sie <a href="%{url}">hier</a> klicken.
          items_count: "%{count} Elemente"
          save: Speichern
        show:
          items_count: "%{count} Elemente"
          remove: Entfernen
        taxonomies_select:
          filters: Filter
          select_filter: Filter auswählen
          select_taxonomy: Klassifizierung auswählen
          taxonomies: Klassifizierungen
      taxonomy_items:
        edit:
          title: Element in %{taxonomy} bearbeiten
          update: Element aktualisieren
        new:
          create: Element erstellen
          none: Keine
          title: Neues Element in %{taxonomy}
      titles:
        admin_log: Adminprotokoll
        area_types: Bereichstypen
        areas: Bereiche
        authorization_workflows: Verifizierungsmethoden
        dashboard: Instrumententafel
        edit_external_domains: Liste erlaubter externer Domains
        edit_landing_page: Seiteninhalte
        edit_organization_appearance: Homepage-Erscheinungsbild bearbeiten
        impersonatable_users: Überschaubare Benutzer
        impersonations: Benutzerverwaltung
        menu: Menü
        metrics: Kriterien
        page_topics: Themen
        pages: Seiten
        panel: Admin
        participants: Benutzer
        scope_types: Bereichstypen
        scopes: Bereiche
        statistics: Aktivität
        taxonomies: Klassifizierungen
        taxonomy_filters: Klassifizierungsfilter für "%{taxonomy}"
        user_groups: Benutzergruppen
        users: Administratoren
      tooltips:
        deleted_component_info: Diese Komponente kann nur gelöscht werden, wenn der Status 'Nicht veröffentlicht' ist.
      trash_management:
        restore:
          invalid: Es gab ein Problem beim Wiederherstellen von %{resource_name}.
          success: "%{resource_name} erfolgreich wiederhergestellt."
        soft_delete:
          invalid: Es gab ein Problem beim Löschen von %{resource_name}.
          success: "%{resource_name} erfolgreich gelöscht."
      user_group:
        csv_verify:
          invalid: Beim Lesen der CSV-Datei ist ein Fehler aufgetreten.
          success: CSV-Datei wurde erfolgreich hochgeladen. Wir überprüfen, welche Gruppen den Kriterien entsprechen. Das kann eine Weile dauern.
        reject:
          invalid: Beim Ablehnen dieser Benutzergruppe ist ein Fehler aufgetreten.
          success: Gruppe erfolgreich abgelehnt.
        verify:
          invalid: Beim Überprüfen dieser Benutzergruppe ist ein Fehler aufgetreten.
          success: Gruppe erfolgreich verifiziert.
      user_groups:
        index:
          state:
            pending: steht aus
            rejected: Abgelehnt
            verified: Überprüft
          verify_via_csv: Überprüfen Sie über CSV
      user_groups_csv_verifications:
        new:
          example_file: 'Beispieldatei:'
          explanation: Laden Sie Ihre CSV-Datei hoch. In der ersten Spalte der Datei müssen die offiziellen E-Mails der Benutzergruppen in Ihrer Organisation enthalten sein, ohne Kopfzeilen. Nur Benutzergruppen, die ihre E-Mail bestätigt haben und deren E-Mail in der CSV-Datei enthalten ist, werden überprüft.
          explanation_example: |
            acme@example.org
            bubba.gump@example.org
          title: Laden Sie Ihre CSV-Datei hoch
          upload: Hochladen
      users:
        create:
          error: Beim Einladen dieses Benutzers ist ein Fehler aufgetreten.
          success: Benutzer wurde erfolgreich eingeladen.
        destroy:
          error: Beim Versuch, diesen Benutzer zu löschen, ist ein Fehler aufgetreten.
          success: Der Benutzer ist kein Administrator mehr.
        form:
          email: Email
          name: Name
          role: Rolle
        new:
          create: Einladen
          title: Neuen Administrator einladen
      users_statistics:
        users_count:
          admins: Admins
          last_day: Letzter Tag
          last_month: Letzter Monat
          last_week: Letzte Woche
          no_users_count_statistics_yet: Es gibt noch keine Nutzendestatistiken.
          participants: Teilnehmer
    forms:
      errors:
        impersonate_user:
          reason: Sie müssen einen Grund angeben, weshalb Sie sich als nicht-verwaltete Nutzende ausgeben.
    metrics:
      blocked_users:
        object: blockierte Benutzer
        title: Blockierte Benutzer
      reported_users:
        object: gemeldete Benutzer
        title: Gemeldete Benutzer
      user_reports:
        object: Benutzer-Meldungen
        title: Benutzer-Meldungen
    moderations:
      actions:
        expand: Ausklappen
        hidden: Versteckt
        hide: verbergen
        not_hidden: Nicht versteckt
        title: Aktionen
        unhide: Einblenden
        unreport: Nicht melden
      admin:
        reportable:
          bulk_action:
            hide:
              failed: 'Es gab ein Problem beim Verbergen einiger Ressourcen: %{errored}'
              invalid: Keine Moderationen ausgewählt.
              success: Ressourcen erfolgreich ausgeblendet.
            ignore:
              invalid: Keine Moderationen ausgewählt.
              success: Die Meldung der Teilnehmenden wurde erfolgreich entfernt.
            unhide:
              failed: 'Es gab ein Problem beim Aufdecken einiger Ressourcen: %{errored}'
              invalid: Keine Moderationen ausgewählt.
              success: Ressource erfolgreich eingeblendet.
            unreport:
              failed: 'Es gab ein Problem beim Aufdecken einiger Ressourcen: %{errored}'
              invalid: Keine Moderationen ausgewählt.
              success: Meldung der Ressource erfolgreich rückgängig gemacht.
          hide:
            invalid: Beim Verbergen der Ressource ist ein Problem aufgetreten.
            success: Ressource erfolgreich ausgeblendet
          unhide:
            invalid: Es gab ein Problem beim Verstecken der Ressource.
            success: Ressource erfolgreich ausgeblendet.
          unreport:
            invalid: Es ist ein Problem aufgetreten, die Ressource nicht zu melden.
            success: Die Meldung der Ressource wurde erfolgreich aufgehoben.
      models:
        moderation:
          fields:
            created_at: Gemeldet am
            deleted_resource: Gelöschte Ressource
            hidden_at: Versteckt bei
            participatory_space: Beteiligungsbereich
            report_count: Anzahl Meldungen
            reportable_id: ID
            reportable_type: Typ
            reported_content_url: URL des gemeldeten Inhalts
            reports: Begründung
            visit_url: Besuchs-URL
        report:
          fields:
            details: Details zum Grund
            locale: Sprache
            reason: Grund
  errors:
    messages:
      invalid_json: Ungültiger JSON
  layouts:
    decidim:
      admin:
        global_moderations:
          title: Globale Moderationen
        taxonomy_filters_selector:
          title: Filter
